evolution-indicator (0.2.20-0ubuntu32) bionic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Mar 2018 20:28:52 -0500

evolution-indicator (0.2.20-0ubuntu31) artful; urgency=medium

  * No-change rebuild against evolution 3.26

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Sep 2017 08:36:00 -0400

evolution-indicator (0.2.20-0ubuntu30) artful; urgency=medium

  * No-change rebuild against evolution 3.25

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 07 Aug 2017 14:46:10 -0400

evolution-indicator (0.2.20-0ubuntu29) artful; urgency=medium

  * No-change rebuild against evolution-data-server 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 23 Apr 2017 21:06:12 -0400

evolution-indicator (0.2.20-0ubuntu28) yakkety; urgency=medium

  * No-change rebuild against evolution 3.22

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Oct 2016 04:58:42 -0400

evolution-indicator (0.2.20-0ubuntu27) yakkety; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2016 23:38:24 -0400

evolution-indicator (0.2.20-0ubuntu26) yakkety; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Aug 2016 11:41:47 -0400

evolution-indicator (0.2.20-0ubuntu25) yakkety; urgency=medium

  * Really include the change

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jun 2016 15:13:08 -0400

evolution-indicator (0.2.20-0ubuntu24) yakkety; urgency=medium

  * debian/control:
    - set X-Ubuntu-Use-Langpack, the package moved to universe but we want
      to keep using the launchpad translations (lp: #1594118)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jun 2016 10:17:09 -0400

evolution-indicator (0.2.20-0ubuntu22) xenial; urgency=medium

  * debian/control,
    debian/patches/gtkhtml_is_deprecated.patch: don't use gtkhtml 
    it's deprecated and not used by the current evolution version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Dec 2015 11:11:59 +0100

evolution-indicator (0.2.20-0ubuntu20) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 17:35:02 +0000

evolution-indicator (0.2.20-0ubuntu19) wily; urgency=medium

  * No-change rebuild against new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Jun 2015 11:57:32 +0100

evolution-indicator (0.2.20-0ubuntu18) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Fri, 12 Dec 2014 15:12:17 -0800

evolution-indicator (0.2.20-0ubuntu17) utopic; urgency=medium

  * No-change rebuild against evolution 3.12; uploaded too early last time.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 18 Jun 2014 09:31:34 +0100

evolution-indicator (0.2.20-0ubuntu16) utopic; urgency=medium

  * Don't use evolution-plugin-3.0.pc: it's gone away as of evolution 3.12.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 13 Jun 2014 16:15:25 +0100

evolution-indicator (0.2.20-0ubuntu15) trusty; urgency=medium

  * debian/patches/evolution-indicator-eds3.6_v2.patch:
    - don't try to free a static string (lp: #1272469)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Feb 2014 15:49:42 +0100

evolution-indicator (0.2.20-0ubuntu13) trusty; urgency=medium

  * debian/patches/evolution-indicator-eds3.6_v2.patch:
    - use correct GList type, should fix segfault issues, 
      thanks Xavier Claessens (lp: #1194005)

  [ Iain Lane ]
  * Build-Depend on evolution 3.10 

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Feb 2014 16:28:00 +0000

evolution-indicator (0.2.20-0ubuntu12) trusty; urgency=low

  * debian/patches/eds-3.10: Remove include of es-event.h, which went away
    with 3.10 and isn't used anyway.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:15:04 +0000

evolution-indicator (0.2.20-0ubuntu11) saucy; urgency=low

  * debian/patches/eds-3.8, debian/control: EDS 3.8 fixes - BD on libecal and
    check for it in configure.ac. Include the right header.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 May 2013 16:16:20 +0100

evolution-indicator (0.2.20-0ubuntu10) raring; urgency=low

  * Drop libindicate-dev, replaced by libmessaging-menu-dev in the
    previous upload.
  * Bump standards version, no changes needed.
  * Add patch description to 01_* patch.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 24 Mar 2013 22:19:01 +0000

evolution-indicator (0.2.20-0ubuntu9) raring; urgency=low

  * debian/patches/evolution-indicator-eds3.6_v2.patch: port to EDS 3.6 and port
    to use libmessaging-menu. (LP: #1051882)
  * debian/control:
    - add libmessaging-menu-dev to Build-Depends.
    - switch to debhelper 9.
    - remove Build-Depends on cdbs.
  * debian/compat: bump compat level to 9.
  * debian/rules:
    - migrate to dh sequencer.
  * debian/source/format: switch to source format 3.0 (quilt)
  * debian/patches/series: added, use quilt for patches.
  * debian/copyright: update and clarify copyright, migrate to DEP-5 format.
  * debian/patches/add_copying_lgpl_license.patch: add COPYING.LGPL.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 05 Dec 2012 16:16:49 -0500

evolution-indicator (0.2.20-0ubuntu8) quantal; urgency=low

  * debian/control
    - added build depends for libebackend1.2-dev, libcamel1.2-dev, and 
      libsoup2.4-dev
    - bumped build depends for evolution-dev to >= 3.4
  * debian/patches/02_evo_3_4_build_fixes.patch
    - ported to the evolution-3.4 APIs
  * debian/patches/indicate_0_7.patch
    - merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 May 2012 17:02:25 -0400

evolution-indicator (0.2.20-0ubuntu7) precise; urgency=low

  * debian/control
    - bumped build depends for libindicate-dev to 0.6.90
  * debian/patches/indicate_0_7.patch
    - pkgconfig fixes for indicate-0.7

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Feb 2012 14:22:48 -0500

evolution-indicator (0.2.20-0ubuntu6) precise; urgency=low

  * debian/control
    - Bump build depends for libunity-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Jan 2012 09:43:53 +0100

evolution-indicator (0.2.20-0ubuntu5) precise; urgency=low

  * Change libgtkhtml-editor-dev (>=4.0) build dependency to
    libgtkhtml-editor-4.0-dev since libgtkhtml-editor-dev pulls in gtkhtml3.14
    due to our epoch; This is basically a no change rebuild since
    libgtkhtml-editor-4.0-dev is already being pulled in through evolution-dev,
    but will allow gtkhtml3.14 to fall out of main
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 23 Dec 2011 03:00:03 -0600

evolution-indicator (0.2.20-0ubuntu4) precise; urgency=low

  * debian/control
    - depend on evolution so evolution-indicator will get removed if 
      evolution is uninstalled (LP: #663988)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Dec 2011 09:59:18 -0500

evolution-indicator (0.2.20-0ubuntu3) oneiric; urgency=low

  * No change rebuild against latest libcamel

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 27 Sep 2011 09:27:59 -0400

evolution-indicator (0.2.20-0ubuntu2) oneiric; urgency=low

  * No change rebuild with the new libunity

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 15:37:16 +0200

evolution-indicator (0.2.20-0ubuntu1) oneiric; urgency=low

  * New upstream release, fix an untranslatable string bug 
    (lp: #437963)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 11:27:29 +0200

evolution-indicator (0.2.18-0ubuntu2) oneiric; urgency=low

  * No-change rebuild against libcamel-1.2-29.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Sep 2011 07:24:34 +0200

evolution-indicator (0.2.18-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - build against indicate-0.6 (LP: #829461)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 23 Aug 2011 22:20:31 -0400

evolution-indicator (0.2.17-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Use new API for EMEventTargetFolder to retrieve account URI (LP: #803339)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 29 Jun 2011 05:12:53 -0400

evolution-indicator (0.2.16-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control:
    - Build with evolution 3.0 stack

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 27 May 2011 15:28:01 +0200

evolution-indicator (0.2.14-0ubuntu4) natty; urgency=low

  * Rebuild against latest libunity (soname bump)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 12:27:59 +0200

evolution-indicator (0.2.14-0ubuntu3) natty; urgency=low

  * debian/control
    - Change build depends back to libnotify-dev
  * src/evolution-indicator.c
    - Don't use libnotify >= 0.7.0, the plugins need to use the same
      libnotify as evolution does (LP: #725102)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 Feb 2011 13:19:36 -0500

evolution-indicator (0.2.14-0ubuntu2) natty; urgency=low

  * src/evolution-indicator.c
    - Added unread counter to the unity launcher
  * src/evolution-indicator.c
    - simplify and fix handling POP accounts. Setting a POP account to IMAP 
      and back to POP would cause evolution to crash (LP: #643321)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 00:04:38 -0500

evolution-indicator (0.2.14-0ubuntu1) natty; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Port to new libindicate

  [ Ken VanDine ]
  * debian/control
    - Bump build depends for libindicate >= 0.4.91

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Jan 2011 15:05:28 -0600

evolution-indicator (0.2.12-0ubuntu1) natty; urgency=low

  * New upstream release:
    - adapt to evolution 2.32
    - remove deprecated symbols (LP: #655937)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 23 Nov 2010 15:30:48 +0100

evolution-indicator (0.2.10-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Work with evolution 2.30.2 (Francesco Marella)
  * debian/patches/01_no_debug_spamming.patch:
    - refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 Jun 2010 15:32:35 +0200

evolution-indicator (0.2.8-0ubuntu1) lucid; urgency=low

  * Upstream release
    * Fix ngettext syntax that was causing incorrect translations
      (LP: #549768)

 -- Ted Gould <ted@ubuntu.com>  Tue, 30 Mar 2010 13:36:57 -0500

evolution-indicator (0.2.7-0ubuntu2) lucid; urgency=low

  * debian/patches/01_no_debug_spamming.patch:
    - don't spam the session log with g_debug calls

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2010 03:04:20 +0100

evolution-indicator (0.2.7-0ubuntu1) lucid; urgency=low

  * Upstream Release 0.2.7
    * Update to newer libindicate signaling
    * Add in dynamic command items.
  * debian/control: No depending on libindicate 0.3.0 or higher.

 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Mar 2010 11:28:52 -0600

evolution-indicator (0.2.6-0ubuntu3) lucid; urgency=low

  * Rebuild to get the new gtkhtml shlib

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jan 2010 18:46:43 +0100

evolution-indicator (0.2.6-0ubuntu2) lucid; urgency=low

  * debian/patches/launcher_path.patch:
    - dropped the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Jan 2010 22:57:52 +0100

evolution-indicator (0.2.6-0ubuntu1) lucid; urgency=low

  * New upstream version 

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Jan 2010 22:21:09 +0100

evolution-indicator (0.2.4-0ubuntu6) lucid; urgency=low

  * debian/patches/launcher_path.patch
    - Fixed path to evolution.desktop, it moved

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Dec 2009 10:00:11 -0500

evolution-indicator (0.2.4-0ubuntu5) lucid; urgency=low

  * debian/rules:
    - use the upstream evolution desktop entry there
    
  [ Ken VanDine ]
  * debian/preinst:
    - fixed the version compare to be friendly on new installs

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Dec 2009 10:56:28 +0100

evolution-indicator (0.2.4-0ubuntu4) karmic-proposed; urgency=low

  * debian/rules: use simple-patchsys.mk so the previous change does something

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Dec 2009 10:03:08 +0100

evolution-indicator (0.2.4-0ubuntu3) karmic-proposed; urgency=low

  * debian/patches/01_fix_pop3_notifications.patch
    - Pull revision 55 from trunk to fix notifications for POP3 accounts by
      adding a indicator for the default Inbox. (LP: #436755)

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 20 Nov 2009 08:23:06 -0600

evolution-indicator (0.2.4-0ubuntu2) karmic; urgency=low

  * debian/rules: 
    - Moved the indicator launcher to /usr/share (LP: #434097) 
  * debian/postinst:
    - remove the old indicator from /etc and remove the directory 
      if it is empty

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Sep 2009 15:14:30 -0400

evolution-indicator (0.2.4-0ubuntu1) karmic; urgency=low

  * New upstream version:
    - don't list the accounts which are not active or not configured to receive
      (lp: #427501, #427504)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Sep 2009 16:24:41 +0200

evolution-indicator (0.2.2-0ubuntu1) karmic; urgency=low

  * Relayout preferences to match MessagingMenu spec (LP: #427433)
    - Needed to change the way we capitalise the labels to match the spec

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 10 Sep 2009 18:05:30 +0100

evolution-indicator (0.2.0-0ubuntu2) karmic; urgency=low

  * debian/rules:
    - Add evolution-mail launcher to the indicator (LP: #424478)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Sep 2009 14:46:21 -0400

evolution-indicator (0.2.0-0ubuntu1) karmic; urgency=low

  * New Upstream release (LP: #427396)
    - debian/control:
      - Change branch owner in Vcs-Bzr to ~ubuntu-desktop
      - Added Standards-Version

  [ Neil J. Patel ]
  * Bump required version of libindicate to >= 0.2.0
  * Support for libindicate 0.2.0
  * Updated preferences

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Sep 2009 11:21:17 -0400

evolution-indicator (0.1.16-0ubuntu1) karmic; urgency=low

  * Upstream 0.1.16 (LP: #375443)
  * Fix build for Karmic (LP: #390360)
  * debian/control, updating build depends for evolution reshuffling
    done in Karmic.

 -- Ted Gould <ted@ubuntu.com>  Tue, 04 Aug 2009 18:22:11 +0100

evolution-indicator (0.1.15-0ubuntu1) karmic; urgency=low

  * Upstream release 0.1.15:  Brown paper bag.  Missing a '!' in
    previous release.  Now really fixes LP: #359658
  * Upstream release 0.1.14: Change to g_strcmp0 to check for a NULL
    string and not crash when getting it.  LP: #359658

 -- Ted Gould <ted@ubuntu.com>  Mon, 11 May 2009 08:20:11 +0200

evolution-indicator (0.1.13-0ubuntu1) jaunty; urgency=low

  * New upstream version.
    * Updating patch to fix internationalization issues so that Evolution
      translations work along with the indicator's.  LP: #352657

 -- Ted Gould <ted@ubuntu.com>  Tue, 07 Apr 2009 11:06:47 -0500

evolution-indicator (0.1.12-0ubuntu1) jaunty; urgency=low

  * New upstream version.
    * Patch from Neil Patel to fix LP: #342429 that looks to X to figure
      out if an Evolution window is open before sending notifications.
    * Patch from Timo Jyrinki which fixes LP: #352657 where the plugin
      was using the wrong gettext domain.

 -- Ted Gould <ted@ubuntu.com>  Mon, 06 Apr 2009 12:09:23 -0500

evolution-indicator (0.1.11-0ubuntu1) jaunty; urgency=low

  * New upstream version.  Makes it so that notifications aren't
    sent if the Evolution windows have focus.  (LP: #342429)

 -- Ted Gould <ted@ubuntu.com>  Thu, 19 Mar 2009 13:11:45 +0100

evolution-indicator (0.1.10-0ubuntu1) jaunty; urgency=low

  [ Ted Gould ]
  * New upstream version.
    - Corrects icon (LP: #337304)
    - Build fixes to get full distcheck
    - Counts IDs correctly to remove warnings from applet

  [ Martin Pitt ]
  * Add debian/watch.
  * Add bzr-builddeb configuration (merge mode). Fortunately this doesn't
    insist on having *only* debian/ in bzr. This gives us the best of both
    worlds, bzd-bd auto-downloading orig.tar.gz and merging in the
    pre-generated autoconf stuff, and retaining the possibility of merging
    directly from trunk, since we keep the full upstream source in this branch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Mar 2009 10:45:47 +0100

evolution-indicator (0.1.9-0ubuntu1) jaunty; urgency=low

  * Initial release, based on DX team's PPA packaging branch.
    (lp:~indicator-applet-developers/evolution-indicator/packaging)
  * debian/control: Add Homepage:, Vcs-Bzr:, and fix package
    description.
  * debian/copyright: Properly describe license and clean up some
    boilerplate.
  * debian/rules: Drop some unused cdbs includes.
  * debian/rules: Remove .a/.la clutter (should be fixed upstream
    eventually).
  * debian/rules: Do not generate maintainer script snippets with
    ldconfig.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Feb 2009 12:58:22 +0100
